Affected packages

Packages affected by javapackages-filesystem upgrade from 6.0.0-10.fc37 to 6.1.0-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
belle-sip build 2 5 months ago
maven-invoker build 2 5 months ago
jnr-posix build 2 5 months ago
rachota build 2 5 months ago
antlr-maven-plugin build 2 5 months ago
xmpcore build 2 5 months ago
xml-maven-plugin build 2 5 months ago
jnr-x86asm build 2 5 months ago
serp build 2 5 months ago
icecat build 2 5 months ago
libbluray build 2 5 months ago
root build 2 5 months ago
jakarta-xml-ws build 2 5 months ago
truth build 2 5 months ago
nom-tam-fits build 2 5 months ago
jnr-netdb build 2 5 months ago
maven-scm build 2 5 months ago
maven-verifier-plugin build 2 5 months ago
hibernate-jpa-2.1-api build 2 5 months ago
apache-commons-fileupload build 2 5 months ago
xmvn-connector-ivy build 2 5 months ago
jnr-ffi build 2 5 months ago
jffi build 2 5 months ago
python-octave-kernel build 3 5 months ago
jgrapht build 3 5 months ago
python-paperwork-backend build 4 5 months ago
abrt-java-connector build 4 5 months ago
systemtap build 4 5 months ago
openmeeg build 4 5 months ago
luxcorerender build None 5 months ago
freecad build None 5 months ago
blender build None 5 months ago
R-data.table build None 5 months ago
R-mockr build None 5 months ago
R-lazyeval build None 5 months ago
R-openssl build None 5 months ago
R-readr build None 5 months ago
R-dplyr build None 5 months ago
R-cli build None 5 months ago
R-rlang build None 5 months ago
R-V8 build None 5 months ago
openqa build None 5 months ago
oidn build None 5 months ago
openshadinglanguage build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by javapackages-filesystem upgrade from 6.0.0-10.fc37 to 6.1.0-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.